/* Ticketmaster folder version */
/* Header exceptions */
button.nav-theme { margin-top: -2px }

/* Footer exceptions */
#site-footer .footer-columns .column { float: left }
#site-footer .footer-columns .column + .column { margin-left: 50px }

/* No scroll on IE7 */
.widget-wrapper {
  display: inline !important;
  zoom: 1;
}

.widget-wrapper button { overflow: visible }

.widget-dropdown-list {
  top: 22px;
  overflow: visible;
  max-height: none !important;
}

.widget-checkbox-list input[type="checkbox"] { vertical-align: middle }

.form-widget .widget-dropdown-list { top: 32px }

/* Special Conditions on input and button buttons */
input.button,
input.button-secondary,
button.button,
button.button-secondary {
  overflow: visible;
  padding: 2px 10px !important;
}

input.button-large,
button.button-large { padding: 3px 12px !important }

.button-inline { 
  display: inline-block;
  vertical-align: 3px;
}

/* HOME exceptions */
.partners-module .list { width: 885px }

.partners-module .list li {
  display: inline;
  margin-left: 40px;
}

/* TLP exceptions */
.filter {
  float: left;
  padding-right: 15px;
  padding-top: 15px;
}

.slider-frame { display: inline }

.filter-qty,
.filter-options { padding-top: 25px }

.filter-qty label,
.filter-options label {
  position: relative;
  top: -4px;
}

.filter-bar-frame { padding-top: 27px }

.filter-seats { padding-top: 24px }

.filter-seats span { width: 125px }

.verified-hdr,
.verified-text {
  display: inline;
  height: auto;
}

.listings-body { padding-right: 25px }

.listings-tabs button { line-height: 26px; }

/* My Account exceptions */
.billing-info,
.shipping-info { float: left }

/* Category exceptions */
.cat-list1 > li{
  width:31%;
  float:left;
}
.cat-list2 > li.nhl + li,
.cat-list2 > li.nba + li,
.cat-list2 > li.ncaa + li,
.cat-list2 > li.baseball + li { margin:-15px 0 0 }

/* $TRANSFER */
.module-type2-footer .fine-print {
	float: left;
	width: 65%;
}

.module-type2-footer .action-buttons { 
	float: right;	
}

.list-sub-group > li.ie-last {
	padding-bottom: 0;
  border-bottom: 0;	
}


.do-head {
	margin-bottom: -4px;
  position: relative;
}

.do-head .thisLabel,
ul.do-regions,
.do-regions li,
.do-body .option-list > li { 
  zoom: 1;
  display: inline;
}

.pagination-controls {
  display: inline;
  zoom: 1;
}



/* $CHECKOUT */
.more-options > ul >li {
 zoom: 1;
}
.in-block { 
	display: inline;
	zoom: 1;
}

/* $CORE */
.divider-type2 { margin:14px 0; }

ul.tix-info > li {
 display: inline;
 zoom: 1;
}